add_idle
add_read
add_timeout
add_write
bgloop
default
endloop
fgloop
have_ssl
iteration
log
log_date
log_output
lookup
makestr
modulename
remove_idle
remove_read
remove_timeout
remove_write
set_log_output
wrap

## lookup()

def network.lookup | ( |  | service | ) |

Convert int or str with int or service to int port.

Parameters

  service | int or numerical str or network service name.

Returns
  the port number for the service as an int.

Definition at line 123 of file network.py.